#container{
    background-color:#FCC;
    border-style: solid;
    padding: 2px;
}

#header h1{
    text-align: center;
}

#content{
    display: flex;
    width: 100%;
    margin: auto;
}

#content h1{
    font-size: 16px;
}

#content p{
    text-align: justify;
}

#hue{
    background-color: antiquewhite;
}

#saigon{
    background-color: aliceblue;
}

#hanoi{
    background-color: aqua;
}

.hero{
    flex:1;
    padding:20px;
}

.hero img{
    width:80%;
    height:auto;
    display:block;
    margin:auto;
}

#footer{
    text-align: center;
}